Computer Security
[EN] securityvulns.ru no-pyccku


Multiple Mozilla / Firefox / Thunderbird / Netscape / Seamonkey security vulnerabilities
updated since 02.06.2006
Published:03.06.2006
Source:
SecurityVulns ID:6216
Type:client
Threat Level:
9/10
Description:Localzone scripting with code execution, memory corruption, HTTP response splitting, array overflow, javascript filtering bypass.
Affected:MOZILLA : Firefox 1.0
 MOZILLA : Thunderbird 1.0
 MOZILLA : Thunderbird 1.5
 MOZILLA : Firefox 1.5
 MOZILLA : Seamonkey 1.0
Original documentdocumentCERT, US-CERT Technical Cyber Security Alert TA06-153A -- Mozilla Products Contain Multiple Vulnerabilities (03.06.2006)
 documentSECUNIA, [SA20394] SeaMonkey VCard Double-Free and "addSelectionListener" Vulnerabilities (02.06.2006)
 documentSECUNIA, [SA20382] Thunderbird Multiple Vulnerabilities (02.06.2006)
 documentSECUNIA, [SA20376] Firefox Multiple Vulnerabilities (02.06.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod